VisualEditor: FlaggedRevs status box causes blank space down the right side of CE content div
Closed, ResolvedPublic

Description

Screenshot of bug

  1. Go to [[de:Special:PendingChanges]]
  2. Visit one of the linked articles and edit it in VE

Notice the wide right margin, caused by the floating FlaggedRevs status box.


Version: unspecified
Severity: normal

Attached:

bzimport added a project: VisualEditor-MediaWiki.Via ConduitNov 22 2014, 1:44 AM
bzimport set Reference to bz50340.
TTO created this task.Via LegacyJun 28 2013, 2:58 AM
TTO added a comment.Via ConduitJul 15 2014, 7:40 AM

Seems fixed?

Jdforrester-WMF added a comment.Via ConduitJul 15 2014, 6:32 PM

Indeed, probably fixed a while ago…

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.